Bug 144385 - copying of marked text
Summary: copying of marked text
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: gpdf   
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Marco Pesenti Gritti
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-06 18:14 UTC by Thilo Pfennig
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-10 12:08:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Thilo Pfennig 2005-01-06 18:14:14 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
I would like to see the possibility (like in Xpdf) top mark some text
that then is available in the clipboard for pasting in other applications!

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. open pdf document
2. try to mark text with left mouse botton

    

Actual Results:  page is moved

Expected Results:  text is marked (like in xpdf)

Additional info:

Comment 1 Marco Pesenti Gritti 2005-01-10 12:08:13 UTC
UPSTREAM

http://bugzilla.gnome.org/show_bug.cgi?id=117631


Note You need to log in before you can comment on or make changes to this bug.